<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
	</head>
	<body>
			<h2 id="top">HTML Attributes</h2>

			<!-- The align attribute changes alignment of the paragraph element -->
			<p align="center"><em>Modifiers of element behaviors.</em></p>

		<h2>HTML Images</h2>

		<p align="right">
			<em>Any image can be shown using the img tag aling with its src attribute.</em></p>

		<img src="https://place-puppy.com/300x300">

		<p>Valid image extensions are the following:</p>

		<!-- type="a" to start the list with letter a default are numbers -->

		<ol type="a" reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<h2>HTML Links</h2>

		<!-- The targer attribute will allow the anchor tag to open an new tab in the browser upon visiting a link. -->

		<h4>Absolute Link</h4>
		<a href="https://zuitt.co/" target="_blank">Click me to go to zuitt website</a>

		<h4>Relative Link</h4>
		<p>Go to <a href="link/link.html">link.html</a></p>

		<p>Go to <a href="#top">top</a></p>
	</body>
</html>